body {margin:0px;padding:0px; border: 0;height: 100%; max-height: 100%; background:white; color:#000000; font-family:"Trebuchet MS",Trebuchet,Verdana,Sans-Serif; font-size:9pt; background-image: url(../images/bkg_bluegrey.gif);}


#framecontent{
position: absolute;
top: 0;
bottom: 0; 
left: 0;
width: 90px; /*Width of frame div*/
height: 100%;
overflow: hidden; /*Disable scrollbars. Set to "scroll" to enable*/
background: transparent;
color: black;
}

#maincontent{
position: fixed;
top: 0; 
left: 90px; /*Set left value to WidthOfFrameDiv*/
right: 0;
bottom: 0;
overflow: auto; 
background: transparent;
}

.innertube{
margin: 15px; /*Margins for inner DIV inside each DIV (to provide padding)*/
}

* html body{ /*IE6 hack*/
padding: 0 0 0 90px; /*Set value to (0 0 0 WidthOfFrameDiv)*/
}

* html #maincontent{ /*IE6 hack*/
height: 100%; 
width: 100%; 
}

	
	a{color:#669999;text-decoration:none;font-weight:bold;}
	a:link{color:#669999;background-color:transparent;}
	a:visited{color:#9999CC;background-color:transparent;}
	a:active{color:#CC3333;background-color:transparent;}
	a:hover	{color:#336699;background-color:transparent;text-decoration:none;}

#header{padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; border-top:double 1px #9999CC; border-bottom:dotted 2px #CC3333; background:#f6f6f6;}

h1{background-color:transparent; margin:0px 0 0px 0; padding:0px 0px 0px 1%; color:#CC3333; background:#f6f6f6; font-size:12px; font:regular Verdana,Sans-Serif; letter-spacing:+1px;}

#description{padding:0px;margin:0px;; color:gray; background:transparent; font:regular  100% Verdana,Arial,Sans-Serif; font-weight:regular; font-size:11px; letter-spacing:+2px;}

#description a{padding:0px;margin:0px;width:100%;border:none;color:#cc3300;text-decoration:none; font-weight:normal;}
#description a:link{color:#999999;font-weight:normal;}
#description a:visited{color:#999999;font-weight:normal;}
#description a:active{color:#ff0000;font-weight:normal;}
#description a:hover{color:#CC3333;text-decoration:none;font-weight:normal;}

#quotation{padding:0px;margin:0px;; color:#003333; background:transparent; font:regular  100% Verdana,Arial,Sans-Serif; font-weight:regular; font-size:11px;}


p, td, tr {margin-top: 0; padding-top: 0;margin:0px;padding:0px; border: 0;height: 100%; max-height: 100%; background:transparent; color:#000000; font-family:"Trebuchet MS",Trebuchet,Verdana,Sans-Serif; font-size:9pt;
	}	

h2	{font-size:	18px; letter-spacing:+1px;}
	
h3	{font-size:	16px;}
	
h4  {font-size:	14px;}
	
h5	{font-size:	12px;}
	
h6	{font-size:	10px;}		

h2, h3, h4, h5, h6	{
	font-family: helvetica, arial, sans-serif;
	font-weight: bold;
	color: #CC3333;
	background-color: transparent;
	margin:	1px 0 5px 0;
	}
	